<resources>

    <string name="app_name">NFC File Transfer</string>
    <string name="menu_settings">About</string>
    <string name="b_prijmout">Receive</string>
    <string name="b_prijate_soub">Received Files</string>
    <string name="t_prijem_dat">Receive Data</string>
    <string name="b_odeslat">Send</string>
    <string name="t_prijate_soub">Received Files</string>
    <string name="title_activity_odesilani">Sending</string>
    <string name="title_activity_prijem">Receiving</string>
    <string name="title_activity_prijate_soubory">Received Files</string>
    <string name="b_odesilani_text">Text</string>
    <string name="b_odesilani_URI">URL</string>
    <string name="t_odesilani_soub">Place the phone to the NFC range of the second device and touch the screen to start data transfer.</string>
    <string name="t_soubor">File</string>
    <string name="SettingNFC">NFC</string>
    <string name="SettingBeam">Beam</string>
    <string name="t_vyberSouboru">File Selection</string>
    <string name="title_activity_vyber_technologie">Selection of Technology</string>
    <string name="t_vyberTechnologie">Selection of Technology</string>
    <string name="b_NFC">NFC</string>
    <string name="b_WIFI">Wi-Fi Direct</string>
    <string name="b_BT">Bluetooth</string>
    <string name="b_kontakt">Contact</string>
    <string name="b_foto">Photo</string>
    <string name="b_hudba">Music</string>
    <string name="b_video">Video</string>
    <string name="t_mime_type">Mime Type:  </string>
    <string name="b_zobrazit_soubor">View File</string>
    <string name="t_data_mime">Data:</string>

    <dimen name="velikost_pisma">20dp</dimen>

    <string name="t_home">Home</string>
    <string name="menu_about">About</string>
    <string name="menu_help">Help</string>
    <string name="t_about">About</string>
    <string name="title_activity_dialog_help">Help</string>
    <string name="t_help">Help</string>
    <string name="line">line</string>
    <string name="slozka_DATA">/beam</string>
    <string name="text_NFC_not_EN">The NFC is turned off. To transmit data, you have to turn it on in application settings.</string>
    <string name="text_BEAM_not_EN">The Android Beam service is turned off. To transmit data, you have to turn it on in application settings.</string>
    <string name="text_BT_NOT">This device does not support Bluetooth!</string>
    <string name="text_BT_EN">Turning on Bluetooth</string>
    <string name="text_Data_Send_OK">Data sent successfully.</string>
    <string name="text_file">File </string>
    <string name="text_Data_Rec_OK"> was received successfully</string>
    <string name="text_Data_Rec_Err">An error has occurred during data transfer. </string>
    <string name="t_text">Enter the text</string>
    <string name="t_URI">Enter the URL</string>
    <string name="text_err_dialog_title">Warning</string>
    <string name="text_err_dialog_text">Selected file is larger than 150kB. The NFC is not efficient for transferring larger files than 150kB. During data transmission process, devices have to be close to each other. You can use Bluetooth instead. Do you want to continue using the NFC technology?</string>
    <string name="text_ZadnyPrijatSoubor">No file has been received!</string>
    <dimen name="velikost_pisma25">25dp</dimen>
    <string name="b_zobraz_URL">Show URL</string>
    <string name="text_Creat_DirERR">Failed to create a folder to receive files!</string>
    <string name="t_odesilani">Sending</string>
    <string name="text_DataTextURL_REC_OK">The Data was successfully received.</string>
    <string name="text_err_read_file">An error occurred while reading the File!</string>
    

</resources>